/*
Theme Name: U-Design Child
Description: Child Theme for U-Design
Author: VillaGraphx
Template: u-design
Version: 1.2.1
*/

/**** BEGIN ADDING YOUR CUSTOM CSS CODE BELOW: ****/
@font-face {
	font-family: 'FontAwesome';
	  src: url('../fonts/fontawesome-webfont.eot'), url('../fonts/fontawesome-webfont.eot#iefix&v=4.0.3') format('embedded-opentype'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.ttf') format('truetype'), url('../font-awesome/4.7.0/fonts/fontawesome-webfont.svg') format('svg');

}

a[href $='.pdf']:after {
	content: "  \f1c1";
font-family: 'FontAwesome';
	color:red; }

/* Begin Slide Toggle Styles */

h4.slide_toggle {
    font-size: 16px;
}

h4.slide_toggle {
    background: transparent url("/wp-content/uploads/2018/01/toggle-images.png") no-repeat scroll -32px 0;
  	margin: 10px;
  	padding: 0 0 15px 40px;
    position: relative;
}
h4.slide_toggle.clicked {
    background: transparent url("/wp-content/uploads/2018/01/toggle-images.png") no-repeat scroll 0 -30px;
}


/* End Slide Toggle Styles */

table { 
  	width: 100%; 
 	 border-collapse: collapse; 
	counter-reset: row-num;

}

tr {
  	counter-increment: row-num;
	}

tr td:first-child::before {
    content: counter(row-num) ". ";
}

/* Zebra striping */
 tr:nth-of-type(odd) { 
  	background: #eee; 
}
th { 
  	background: #000; 
 	 color: white; 
  	font-weight: 700; 
}
td, th { 
 	 padding: 1px; 
 	 border: 1px solid #ccc; 
 	 text-align: left; 
	 vertical-align:top;
		font-size:13px;
}



/* 
Max width before this PARTICULAR table gets nasty
This query will take effect for any screen smaller than 760px
and also iPads specifically.
*/
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid red; }
	
	th {font-weight:700;}
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #666; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 0px;
		left: 0px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
  		background: #000; 
	  	color: white;
		font-weight: 700; 
		padding:4px;
		content: attr(data-label);
	}
}

/*******************   END RESPONSIVE TABLES *********************************************/


a { 
	color:#0000FF;
	text-decoration: underline;
}

#page-content-title h2 {display:none;}

ul.sub-menu li ul.sub-menu li {font-size:11px;}

div #prod-cat-sidebar-cf-11 .prod-cat-sidebar-cf { display:none;}

.info .msg-box-icon {
    background: transparent url('images/info.png') no-repeat scroll 4px 18px;
    display: block;
    margin-left: 15px;
    padding: 18px 10px 18px 50px;
    font-size:11px;
}

fieldset {
	margin-bottom : 40px;
	padding:8px;
	line-height:15px;
	border: 1px solid black;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}

legend {
	font-weight: bold;
	font-size: 18px;
	background-color: #f6cd48;
	padding:8px;
	border-radius: 7px;
	-webkit-border-radius: 7px;
	-moz-border-radius: 7px;
}


div#banner2 {float:left;border: #000 solid 1px; padding:10px;}	